.unTituloMd {
  height: 20rem;
}
.hseisTitulosMd {
  height: 15rem;
}
.sieteTitulosMd {
  height: 14rem;
}
.ochoTitulosMd {
  height: 12rem;
}
.nueveTitulosMd {
  height: 10rem;
}
.diezTitulosMd {
  height: 9rem;
}

.unTituloSm {
  height: 20rem;
}
.dosTitulosSm {
  height: 15rem;
}
.tresTitulosSm {
  height: 8rem;
}
.cuatroTitulosSm {
  height: 7rem;
}

/* Custom CSS para el Index */
.footer {
  background-color: #f5f5f5;
}
.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}
/* When the input is not focused */
md-input-container label {
  color: indigo;
}
md-input-has-value label {
  color: indigo;
}
md-block md-icon-float md-input-valid {
  color: indigo;
}
/* When the input is focused */
md-input-container.md-input-focused label {
  color: purple;
}

code {
  font-size: 80%;
}
.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}
/* * * EMBED YOUTUBE  * * */
/* Set your aspect ratio */
.video-container {
  position: relative;
  overflow: hidden;
  height: 0;
  padding-bottom: 56.25%;
}

.video-container iframe,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-width: 100%;
}
/* And set the max-width of the parent element */
.video-wrap {
  width: 100%;
  max-width: 600px;
}

.md-no-underline span {
  color: white;
}
.mapa {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
  left: 0;
  top: 0;
  height: 100%;
  width: 80%;
}
.mapa iframe {
  position: absolute;
}
.newsletter {
  border-radius: 25px;
  background: #ab81cd;
  padding: 20px;
}
.clear {
  clear: both;
  width: 100%;
}
.md-datepicker-button.md-icon-button {
  display: none;
}
.cumpleLabel {
  position: relative !important;
  float: left !important;
  width: 100% !important;
  font-size: 1.4rem !important;
  margin-left: 0.9em;
}
.md-toast-success .md-toast-content {
  background: green !important;
}
.md-toast-warning .md-toast-content {
  background: orange !important;
}
.md-toast-error .md-toast-content {
  background: red !important;
}
/* Fondos para pantalla de celular */
.bgC-Select {
  background-color: #313185;
}
.bgC-Milenium {
  background-color: #40ade5;
}
.bgC-Amadeus {
  background-color: #eb244d;
}
.Milenium {
  /* background: url(../img/fondos/bgmileniumn.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain; */
  background-color: #40ade5;
}
.Milenium:hover {
  /* background-image: url(../img/fondos/bgmileniumhover.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain; */
  background-color: #f8b01d;
}
.Amadeus {
  /* background: url(../img/fondos/bgamadeusn.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain; */
  background-color: #eb244d;
}
.Amadeus:hover {
  /* background-image: url(../img/fondos/bgamadeushover.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain; */
  background-color: #f8b01d;
}

.table-responsive {
  margin-left: 1px;
}

.table-head {
  text-align: center;
  color: white;
  background-color: #303287;
}
.table-celda-vacia {
  background-color: grey;
}
.celda {
  padding: 0px 2px 0px 0px !important;
  vertical-align: middle !important;
}
.img-cine {
  width: 70%;
}
.img-icono-tabla {
  max-width: 1.5em;
  height: auto;
}
.table-horarios {
  padding: 0.55rem;
  color: #ffffff;
  font-size: 11px;
  table-layout: fixed;
  line-height: 1em;
  border-collapse: separate;
  border-spacing: 4px;
}
.table-celda {
  cursor: pointer;
  color: #ffffff;
  text-decoration: none;
  border-collapse: separate;
  border-spacing: 2px;
}
.label-modal {
  font-family: open sans;
  font-style: italic;
  font-weight: 600;
}
.modalTopLeft {
  position: absolute;
  top: -4px;
  left: -7px;
}
.modalBotRight {
  position: absolute;
  bottom: -20px;
  right: 1em;
}
.centro-img {
  position: absolute;
  top: 50%;
  left: 6rem;
  transform: translate(-50%, -50%);
}
.titulosModal {
  color: #46476b;
}
